//Arquivo de exemplo: foreach.cs
//Para compilar use: csc foreach.cs

using System;

namespace AlfredoLotar.Livro.Aspnet
{
	class Programa
	{
		static void Main(string[] args)
		{
			string[] cores = new string[3];
			cores[0] = "Azul";
			cores[1] = "Vermelho";
			cores[2] = "Verde";

			Console.WriteLine("Exibe nome de cores:\n");
			foreach (var cor in cores)
			{                
				Console.WriteLine(cor);                
			}
			Console.Read();
		}
	}
}
